Subject: Bibliograpjy

From: Charles Dollar <[email-masked]>
Date: 10 Mar 94 09:33:16 EST

On the topic of bibliography, I can take on temporary responsibility for
it until a decision is made about what role it has in this endeavor. 
Please send full citations to me and I will obtain a copy through the NARA
Library and attempt to provide some annotations.  Specifically, I believe
that Tony Baraghimian and Robert Demolombe alluded to work they had done. 
If there is a publication, white paper, or the like, please advise me.

Thanks.

C$
National Archives